/* Lexend - latin (variable font, weights 300-700) */

@font-face
{
    font-family: "Lexend";
    font-style: normal;
    font-weight: 300 700;
    font-display: swap;
    src: url("../fonts/lexend-latin.woff2") format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* montserrat-regular - latin */

@font-face
{
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/montserrat-v23-latin-regular.woff2") format("woff2"),
        url("../fonts/montserrat-v23-latin-regular.woff") format("woff");
}

/* montserrat-600 - latin */

@font-face
{
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("../fonts/montserrat-v23-latin-600.woff2") format("woff2"),
        url("../fonts/montserrat-v23-latin-600.woff") format("woff");
}

/* montserrat-italic - latin */

@font-face
{
    font-family: "Montserrat";
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/montserrat-v23-latin-italic.woff2") format("woff2"),
        url("../fonts/montserrat-v23-latin-italic.woff") format("woff");
}

/* montserrat-600italic - latin */

@font-face
{
    font-family: "Montserrat";
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url("../fonts/montserrat-v23-latin-600italic.woff2") format("woff2"),
        url("../fonts/montserrat-v23-latin-600italic.woff") format("woff");
}